/* MENU NAVBAR */
a {
    outline: none !important; 
    text-decoration: none !important;
  }

  a:focus {
    outline: none !important;
    text-decoration: none !important;
  }

.nav-link {
    background-color: transparent !important;
}
.navbar-toggler {
    outline: none;
}

.navbar-toggler:focus {
    outline: none !important;
}


/* CAMPOS CSS */
.cartelito {
  color: black !important; /* Cambia el color aquí según tus necesidades */
  font-size: medium;
}

/* CLASES DE FORMULARIO */

.miformulario{
    background-color: transparent;
}
.miformulario:hover{
    background-color: transparent;
    color: white;
}
.label{
    background-color: transparent;
    color: white !important;
}  

.label:hover{
    background-color: transparent;
    color: white;
}

  /* LOGIN */

  body.degradado {
    background: linear-gradient(to bottom, #8a16ad, #800b62);
  }  

  .form-group {
    border-color: black;
    border-radius: 30px;
    color: white;      
    background-color: transparent !important;
 }  
 .card {
    background-color: transparent;
    border-radius: 40px;
    border: solid 0.5px white !important;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  }

  .login{
    color: #fff !important;
  }
  

/* Panel de Administracion */
/* Titulos */
.texto{
  color: black;
}


@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}


/* Footer del sitio */
@keyframes pulse {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.2);
  }
  100% {
    transform: scale(1);
  }
}

.pulse {
  animation: pulse 1s infinite;
}